Black screen after System update

Discussion in '3DS - Homebrew Development and Emulators' started by En3S, Jul 14, 2017.

  1. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    Hey guys, i just opened my 3ds after a while to get it up to date for my holidays. I updated the system (i have cfw luma3ds) and now is my system blackscreening after the restart. I didnt do anything besides updating the system. Do i need to update the payloads? how do i do this if this solves my problems.
    I didnt updated Luma for a long time, could this be the problem? I changed the sd card to test, but it didnt worked either.
     
  2. rctgamer3

    rctgamer3 GBAtemp Fan

    Member
    309
    95
    May 5, 2008
    Netherlands
    You dun goofed.



    ...Nah,what version of Luma are you on? B9S or A9LH?
     
    Last edited by rctgamer3, Jul 14, 2017
  3. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    im on a9lh
    i read on reddit, that it would be fine to update :(
     
  4. rctgamer3

    rctgamer3 GBAtemp Fan

    Member
    309
    95
    May 5, 2008
    Netherlands
    Can you still access the Luma config menu? (select while powering on)
     
  5. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    yeah i can.
    autoboot sysnand, sysnand is updated (a9lh-only), show current nand system settings and show gba boot screen in patched agb_firm are checked.
     
  6. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    387
    813
    Sep 5, 2015
    United States
    Over There
    What version or Luma are you on, and what was your firmware before the update?
    It shouldn't matter, but try updating to Luma3DS 7.1. https://github.com/AuroraWright/Luma3DS/releases/download/v7.1/Luma3DSv7.1.7z
     
  7. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    How exactly do i do it? Sorry i installed the cfw step to step and after finishing, i never touched anything that has something to do with the system. I dont want to do anything wrong. Do i just put everything in the folder to Luma?

    — Posts automatically merged - Please don't double post! —

    and i dont know which version i have rn. But i never updated Luma.
     
  8. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    387
    813
    Sep 5, 2015
    United States
    Over There
    just copy arm9loaderhax.bin to the root of your SD card.

    As for checking the version, hold SELECT upon boot, and it should be at the top of the top screen (it might not be in older versions, though, in that case, just update Luma)
     
  9. rctgamer3

    rctgamer3 GBAtemp Fan

    Member
    309
    95
    May 5, 2008
    Netherlands
    Your Luma version can be found in the top left corner in the Luma menu (select) - What version is listed there?


    Luma no longer receives A9LH updates. You can update to Luma 7.1 by just unpacking the required files from the 7.1 archive but it's advised to upgrade to the new B9S Luma 8.1 update.

    Regardless of what Luma version you are on right now, follow the following tutorial LETTER BY LETTER. Do not skip any steps (except only Section IV perhaps, as CTRNAND Luma3DS is still optional)
    https://3ds.guide/a9lh-to-b9s
     
    Last edited by rctgamer3, Jul 14, 2017
  10. Petraplexity

    Petraplexity Fidget-Spinning Spicy Memelordâ„¢

    Member
    387
    813
    Sep 5, 2015
    United States
    Over There
    As @rctgamer3 said, I also highly recommend updating to boot9strap, but you shouldn't have to to get your system working.
     
  11. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    I have Luma3DS v 5.5
    And in the Folder u get me to Download is no Arm9... just a boot.firm, boot.firm.sha and expect_dumb....
     
  12. rctgamer3

    rctgamer3 GBAtemp Fan

    Member
    309
    95
    May 5, 2008
    Netherlands
    Luma 7.1 is no longer available it seems. Those files are incompatible with your current Luma set-up. Follow the 3ds.guide B9S upgrade tutorial I linked above.
     
  13. En3S
    OP

    En3S Member

    Newcomer
    15
    0
    Aug 2, 2016
    Gambia, The
    alright, it worked. But i didnt do the "Move Emunand" part. I hope this doesnt cause problems. Thx fpr the help :D
     
  14. Quantumcat

    Quantumcat Dead and alive

    Member
    11,109
    5,951
    Nov 23, 2014
    Australia
    Canberra, Australia
    @rctgamer3 Luma 7.1 is b9s only, you were probably thinking of Luma 7.0.5.
     
  15. rctgamer3

    rctgamer3 GBAtemp Fan

    Member
    309
    95
    May 5, 2008
    Netherlands
    Yeah, you're right, my bad.